/* css */
/* ---------- Logo ------------- */
.header2 .is-logo-sl {
    padding: 10px 0;
}

.header-menu .menu-style-1 {
	float: right;
	margin-right: 45px;
}


.hdcon {
    margin-top: 25px;
}

p.tollus {
    font-weight: 500;
    letter-spacing: -0.5px;
    line-height: 15px;
    font-size: 25px;
    text-align: right;
    font-family: 'Montserrat', sans-serif, Arial, sans-serif;
	color: #666666;
}

p.toll {
	font-weight: bold;
    letter-spacing: 0.5px;
    line-height: 23px;
    font-size: 25px;
    text-align: right;
    font-family: 'Montserrat', sans-serif, Arial, sans-serif;
	color: #2b3264;
}

/* ---------- Landing page body ------------- */
#tz-content-wrapper.landingbg {
    background-position: 70% 0%;
    background-size: 110%;
    background-repeat: no-repeat;
}

/* ---------- Landing Page Form ------------- */
.ccu .page-header {
    color: #333;
    font-weight: bold;
    padding: 0;
    text-transform: uppercase;
    font-size: 31px;
    padding-bottom: 9px;
    margin: 15px 0px;
    border-bottom: 1px solid #eeeeee;
}

.ccu h1 {
    margin: 0px;
}

#contacthome p{
    font-weight: 400;
    letter-spacing: 0.5px;
    line-height: 25px;
    font-size: 100%;
}

.formResponsive select, .formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"] {
    display: inline-block;
    height: 25px;
    padding: 4px;
    margin-bottom: 9px;
    font-size: 13px;
    line-height: 18px;
    color: #555555;
    box-sizing: content-box;
}

.formResponsive .formHorizontal .formControlLabel {
    float: left;
    width: 140px;
    padding-top: 8px;
    text-align: right;
}

#Message{
	height: 65px;}
	
#Country_chzn{height: 25px;
}	

#tz-content-wrapper .chzn-single {
    border: 1px solid #aaa;
	height: 35px;
}

#tz-content-wrapper .chzn-single span{
	margin-top:5px;
}

.chzn-container-single .chzn-single div b {
    display: block;
    width: 100%;
    height: 100%;
    background: url(chosen-sprite.png) no-repeat 0px 7px;
}

.formResponsive {
    margin: 0px;
}

.formResponsive .formHorizontal .rsform-block {
    margin-bottom: 0px;
}

.formHorizontal .rsform-block.rsform-block-country {
    margin-bottom: 18px;
}

/* ---------- right Girl ------------- */

.formrg{
	vertical-align:bottom;
	display: block;
}


.rightgirl{
	position: relative;
    margin-top: -65px;
	}

/* ---------- Our Partner ------------- */

#Mod226 .tz_desc_for_title_mod{
	padding: 0 8%;}

.gridlogo {
    padding: 0;
    text-align: center;
    display: table;
    margin-left: auto;
    margin-right: auto;
}

.grid-item-logo {
	float: none;
    margin: 2px 10px 2px;
    width: 7%;
    height: auto;
    /* background-color: black; */
    display: inline-block;
    padding: 0px;
}

li.grid-item-logo.big {
    width: 15%;
}

li.grid-item-logo.medium {
    width: 11%;
}


/* ---------- Menu ------------- */
div#hikashop_cart_module103 {
    display: none;
}

.header-menu .menu-style-1 .plazart-megamenu .level0 > li > a {
    padding: 43px 20px;
}

.plazart-megamenu .mega .mega-dropdown-menu {
    min-width: 270px;
}

div.tp-dottedoverlay.twoxtwo {
    background-image: none;
    background: rgba(0, 0, 0, 0.2);
}


/* ---------- Home 4 Icon ------------- */
.item-cat.col-lg-2.col-md-2.col-sm-6.col-xs-12{
	float: none;
    display: inline-block;
    text-align: center;
}

.level00 img {
    max-width: 55%;
    text-align: center;
}

.item-cat .level00 {
    text-align: center;
}

/* ---------- Home Lawyer ------------- */
.tz-testimonial .tz_testimonial_avatar {
    border: 1px solid #ee2d2e;
    border-radius: 50%;
    display: inline-block;
    height: 200px;
    margin: 0 0 30px;
    padding: 3px;
    width: 200px;
}




/* ---------- PROFESSIONAL LAWYER ------------- */
.professional_lawyer {
	font-size: 33px;
    color: rgb( 255, 255, 255 );
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    display: inline-block;
    width: 100%;
    letter-spacing: 6px;
    height: 55px;
}

.ongnp {
    background-color: #963336;
    width: 100%;
    height: 61px;
    font-size: 40px;
    color: rgb( 255, 255, 255 );
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    display: inline-block;

}

.aspp {
    font-size: 15px;
    color: rgb( 255, 255, 255 );
    text-align: center;
    display: inline-block;
    letter-spacing: 2px;
    width: 100%;
    margin-top: 7px;

}

/* ---------- Our Office ------------- */
#tz-ouroffices .module-title {
    font-size: 35px;
    color: #ffffff;
    font-weight: 700;
    line-height: 45px;
    margin-bottom: 31px;
    text-transform: uppercase;
    display: block;
    letter-spacing: 0.5px;
    position: relative;
}

#tz-ouroffices .tz_desc_for_title_mod {
	padding: 0 20%;
    color: #fff;
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 0.5px;
    font-weight: 300;
}



/* ---------- Home Location ------------- */
.homelocations_image {
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.5);
    border: #fff solid 3px;
}

.homelocations_title{
	text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 15px;
    color: #3E2415;
    margin: 20px 0 10px;
	text-align:center;
}

.homelocations_contact p{
	font-weight: 300;
    letter-spacing: 0.5px;
    line-height: 20px;
    font-size: 100%;
	text-align:center;
}

/* ---------- Breadcrumbs ------------- */
.breadcrumbs_style2 .tz-breadcrumb h1 {
    color: #ffffff;
    margin: 0px;
}

#tz-breadcrumbs-wrapper {
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: scroll;
    background-position: 50% 0;
    padding: 140px  0 510px;
}

/* ---------- THE MISSIONS AND THE BELIEVES ------------- */
#tz-missionsbelives p{
	font-weight: 300;
    letter-spacing: 0.5px;
    line-height: 23px;
    font-size: 100%;
    margin-bottom: 20px;
    color: #fff;
}

#tz-missionsbelives h2 {
    color: #fff;
	font-weight: bold;
}

.mb {
	font-size: 20px;
    letter-spacing: 2px;
    font-weight: 400;
    line-height: 23px;
    margin-bottom: 20px;
    color: #fff;
}

/* ---------- THE AREA OF PRACTICE ------------- */
span.tab_span.font-montserrat {
    font-weight: bold;
}

.tab-style-2 ul {
    margin: 0 0 100px;
    border: none;
}

.tab-style-2 ul li {
    margin: 0 30px 20px 0;
    border: 1px solid #ffffff;
}


.re.col-lg-12.col-md-12.col-sm-12.col-xs-12 {
    width: 100%;
    background-image: url(images/real-estate.jpg);
    background-repeat: no-repeat;
    background-position: 100% 0%;
    background-size: 50%;
    background-attachment: scroll;
}

.bf.col-lg-12.col-md-12.col-sm-12.col-xs-12 {
    width: 100%;
    background-image: url(images/banking-finance.jpg);
    background-repeat: no-repeat;
    background-position: 100% 0%;
    background-size: 50%;
    background-attachment: scroll;
}

.cc.col-lg-12.col-md-12.col-sm-12.col-xs-12 {
    width: 100%;
    background-image: url(images/corporate-commercial.jpg);
    background-repeat: no-repeat;
    background-position: 100% 0%;
    background-size: 50%;
    background-attachment: scroll;
}

.litigation.col-lg-12.col-md-12.col-sm-12.col-xs-12 {
    width: 100%;
    background-image: url(images/litigation.jpg);
    background-repeat: no-repeat;
    background-position: 100% 0%;
    background-size: 66%;
    background-attachment: scroll;
}

.tw.col-lg-12.col-md-12.col-sm-12.col-xs-12 {
    width: 100%;
    background-image: url(images/trust-will.jpg);
    background-repeat: no-repeat;
    background-position: 100% 100%;
    background-size: 70%;
    background-attachment: scroll;
}

.tz-plazart-list.text-underline.lline li {
    border-bottom: 1px dashed #dbd9d9;
    padding: 15px 0;
    width: 100%;
}

.lline .col-lg-4 {
    width: 33%;
}

.tz-plazart-list.text-underline li {
    border-bottom: 1px dashed #dbd9d9;
    padding: 15px 0;
    width: 50%;
}

/* ---------- Home Services ------------- */

h3.tz_service_title {
	text-transform: uppercase;
	letter-spacing: 1px;
    font-weight: 700;
    font-size: 15px;
    color: #3E2415;
    font-family: 'Montserrat', sans-serif, Arial, sans-serif;
    margin: 20px 0 10px;
}

h3.tz_service_title a {
	color:#ee2d2e;
}

.frontpage_category img {
    border: 1px solid #eaeaea;
    box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.1);
}

#tz-service-about-wrapper.frontpage_category .tz-service-readmore {
    background-color: #ee2d2e;
    color: #fff;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 0.5px;
    text-decoration: none;
    padding: 2px 10px;
    display: inline-block;
    margin-top: 2px;
    border-radius: 6px;
}


/* ---------- Home Welcome to our website ------------- */
.tz_service_desc p {
    letter-spacing: 0.4px;
	display: block;
	margin-bottom: 8.1px;
	font-family: 'Ubuntu', sans-serif, Arial, sans-serif;
}

.tz_service_desc .fa:before {
    padding-right: 10px;
}

.tz_service_desc ul li {
    padding: 2.5px 0;
}

/* ---------- Home Form ------------- */
div#tz-homeform {
    background-color: rgba(255,255,255,0.7);
    padding-top: 20px;
    padding-left: 25px;
    padding-bottom: 20px;
	padding-right: 20px;
}

#tz-homeform h2{
    color: #333;
    font-weight: bold;
    padding: 0;
    margin: 0 0 20px;
    text-transform: uppercase;
    font-size: 31px;
}

#rsform_3_page_0 .formControls {
    margin-left: 0px;
}

div#homeforeleft {
    padding-left: 0px;
}


#tz-homeform .formResponsive .formHorizontal .rsform-block {
    margin-bottom: -15px;
}


#homeformmsg .rsform-text-box{
	margin: 0px;
	width: 524px;
	height: 91px;
	color: #999;
}

#tz-homeform .formResponsive input[type="text"] {
    display: inline-block;
    height: 30px;
    padding: 4px;
    margin-bottom: 9px;
    font-size: 13px;
    line-height: 18px;
    color: #999;
    box-sizing: content-box;
    width: 100%;
}

#tz-homeform .formResponsive input[type="tel"]{
    display: inline-block;
    height: 30px;
    padding: 4px;
    margin-bottom: 9px;
    font-size: 13px;
    line-height: 18px;
    color: #999;
    box-sizing: content-box;
    width: 100%;
}

#tz-homeform .formResponsive input[type="submit"] {
    background-color: #ee2d2e;
    background-image: none;
	border: 0px solid #cccccc;
	margin: 20px 0px 0px -140px;
	padding: 10px 25px;
}

#tz-homeform .formResponsive button[type="submit"] {
    background-color: #ee2d2e;
    background-image: none;
	border: 0px solid #cccccc;
	margin: 20px 0px 0px -140px;
	padding: 10px 25px;
}


/* ---------- About Us ------------- */
#tz_team175 .tz_image:hover {
    border-color: #800000;
}

/* ---------- Mission Vision ------------- */
ul.tz-plazart-list.text-underline.free {
    padding-bottom: 25px;
}

/* ---------- widgetkit ------------- */
.uk-overlay-background {
    background: rgba(34, 34, 34, 0.35) !important;
    color: #444;
}

.gallertspace {
    padding: 0px 0 50px;
}

#tz-content-wrapper a {
    border: 0px solid rgba(0, 0, 0, 0.3);
}

.uk-overlay-panel.uk-overlay-fade.uk-flex.uk-flex-center.uk-flex-middle.uk-text-center {
    border: 3px solid #000;
}

/* ---------- Footer ------------- */
.header2 .is-logo-sl {
    padding: 10px 0;
}

.footerabout{
	padding-top: 20px;
	color: #a2a4a8;
}

.tzCopyright {
    padding: 10px 0px;
}

#footer-section-1 .TzContact {
    color: #a2a4a8;
}

#footer-section-1 .nav.menu li.open a, #footer-section-1 .nav.menu li.open a:hover, #footer-section-1 .nav.menu li a:hover{color: #ffffff;}

#tz-footer-section-1-wrapper a:hover {
    color: #ffffff;
}

#tz-footer-section-1-wrapper a {
    color: #a2a4a8;
}


#footer-section-1 .tz-contact-address .contact-website, #footer-section-1 .tz-contact-address .contact-fax, #footer-section-1 .tz-contact-address .contact-phone, #footer-section-1 .tz-contact-address .contact-email, #footer-section-1 .tz-contact-address .contact-address {
    margin: 15px 0 0;
    color: #a2a4a8;
    font-weight: 300;
    line-height: 23px;
}

#tz-footer4 .style2 .module-title {
    margin-bottom: 13px;
    font-weight: 700;
    letter-spacing: 2px;
    line-height: 27px;
    color: #ffffff;
    text-transform: uppercase;
    margin-top: 0;
    font-size: 16px;
}

#tz-footer4 .footeraddress {
    display: block;
    margin-bottom: 10px;
}

#tz-footer4{
	color: #a2a4a8;
}
	
/* ---------- Our Products ------------- */
.gallertspace .uk-grid {
    margin-left: 0px;
}

/* ---------- Contact Us ------------- */
.contactspace {
    padding-top: 25px;
}

.contacttext {
    margin-bottom: 25px;
    padding: 0px 60px;
}

div#phoneaddress {
	border-bottom: 2px dashed #eaeaea;
    margin-bottom: 40px;
    padding: 0px 60px;
}

.formResponsive #rsform_4_page_0 {
    padding: 20px 0px 0px;
    margin: 0;
    border: 0;
}



.formResponsive input[type="radio"]{
    margin: 9px 9px 9px 0px;
    line-height: normal;
    cursor: pointer;
}

.formResponsive input[type="checkbox"] {
    margin: 9px 9px 9px 0px;
    line-height: normal;
    cursor: pointer;
}

.formResponsive input[type="submit"], .formResponsive button[type="submit"] {
    background-color: #ee2d2e;
    background-image: none;
    border: 0px solid #cccccc;
    margin: 15px 0px 0px 0px;
    padding: 10px 25px;
    width: 93%;
}

.formResponsive button[type="submit"]:hover{background-color: #800000;}

.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"]{width: 90%;}

#Country_chzn {
    width: 93% !important;
}

.contactspace {
    padding-top: 25px;
}

#tz-content-wrapper #contact-3 a {
    border: 0px solid rgba(0, 0, 0, 0);
}

/* Others */
.redbox{
	background-color: #ff0000;
	color: #ffffff;
	padding:3px 6px;
	}

.bline{
    border-bottom: 0.1em dashed #dbd9d9;
    margin: 16px 0 25px;
    width: 100%;
	}
	
	
.dropcap-type2 {
	background-color: #ee2d2e;
    border-radius: 3px;
    color: #ffffff;
    display: inline-block;
    float: left;
    font-size: 38px;
    font-weight: 400;
    line-height: 45px;
    margin: 4px 7px 0 0;
    padding: 0px 10px;
}

#conbox .tz-plazart-list.text-underline li {
    border-bottom: 1px dashed #dbd9d9;
    padding: 15px 0;
    width: 100%;
}

.gap {
    margin-bottom: 30px;
    display: inline-block;
}

/* ---------- K2 Team Members ------------- */
span.tmhighlight{
    background-color: #000000;
    color: #ffffff;
    padding: 3px 6px;
    font-weight: bold;
}


.tmline{
	border-bottom: 0.1em dashed #dbd9d9;
    margin: 0px 0 7px;
    width: 100%;
}

#k2Container.itemView .tz_information {
    border-bottom: 0px solid #ededed;
    display: none;
    margin: 0 0 27px;
    padding: 0 0 28px;
}

.tmember.col-lg-12.col-md-12.col-sm-12.col-xs-12 {
    padding-left: 30px;
    margin-top: 20px;
}

div.itemFullText p {
    margin-bottom: 23px;
}



/* ---------- Mobile ------------- */

@media (max-width: 1200px) {

/* Code 
#tz-top-bar-wrapper {border-top:3px solid black;}
*/

/* ---------- Home Form ------------- */
div#tz-homeform {
    margin-left: 70px;
}

.formResponsive select {
    width: 305px;
    border: 1px solid #bbb;
}

/* ---------- About Us ------------- */
/* ---------- Header ------------- */
#tz-breadcrumbs-wrapper {
    background-image: url(http://localhost/ikarib/images/revosl/slide-2.jpg);
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: scroll;
    background-position: 50% 0;
    padding: 80px 0 500px !important;
}




/* ---------- OUR WORK REFERENCE ------------- */
.tz_teams .tz_team .tz_image {
	border: 8px solid #222222;
}

}

@media (max-width: 1024px) {

/* Code 
#tz-top-bar-wrapper {border-top:3px solid brown;}
*/


/* Header */
#tz-top-left.col-sm-12 {
    width: 50%;
    text-align: left;
}

#tz-top-right.col-sm-12 {
    width: 50%;
    text-align: right;
}

#tz-top-right ul, ol {
    margin-top: 0;
    margin-bottom: 0px;
}

#tz-logo.width-auto {
    width: auto;
}

.header-menu .menu-style-1 {
    width: 25%;
	margin-right: 30px;

}

.header-menu .menu-style-1 .plazart-megamenu .level0 > li > a {
    padding: 30px 20px;
}

.k2SearchBlock .tz_icon_search {
    padding: 30px 5px 0px 8px;
    display: inline-block;
}

.header2 .top-bar > .container > .row > div {
    padding-left: 0;
    padding-right: 8px;
}

/* ---------- Menu ------------- */
.header-menu #plazart-mainnav .navbar-header > .btn-navbar {
    padding: 30px 15px 35px 0;
    margin: auto;
    border: none;
    float: none;
    cursor: pointer;
}

/* ---------- Home Services ------------- */
#tz-service-1, #tz-service-2 {
	text-align: center;
    margin-bottom: 50px;
    border-bottom: 1px dotted #ee2d2e;
}

#tz-service-3 {
	text-align: center;
    margin-bottom: 0px;
    border-bottom: 0px dotted #ee2d2e;
}

.tz_service_desc {
    padding-bottom: 50px;
}

#tz-service-3 .tz_service_desc {
    padding-bottom: 0px;
	border-bottom: 0px dotted #ee2d2e;
}




/* ---------- Home Form ------------- */
div#tz-homeform {
    margin-left: 0px;
}

#homeformmsg .rsform-text-box{
	margin: 0px;
	width: 98%;
	height: 91px;
	color: #999;
}

.formResponsive select {
    width: 285px;
    border: 1px solid #bbb;
}

.formResponsive input[type="submit"], .formResponsive button[type="submit"] {
    background-color: #ee2d2e;
    background-image: none;
    border: 0px solid #cccccc;
    margin: 5px 0px 15px 0px;
    padding: 10px 25px;
    width: 93%;
}

.rightgirl {
    position: relative;
    margin-top: -16px;
}

/* ---------- Our Partner ------------- */

.grid-item-logo {
    float: none;
    margin: 2px 10px 2px;
    width: 10%;
    height: auto;
    /* background-color: black; */
    display: inline-block;
    padding: 0px;
}

}

@media (max-width: 992px) {

/* Code 
#tz-top-bar-wrapper {border-top:3px solid lightblue;}
*/



}

@media(min-width:768px) and (max-width:979px){

/* Code 
#tz-top-bar-wrapper {border-top:3px solid blue;}
*/

/* ---------- Header ------------- */
#tz-logo.width-auto {
    width: 100%;
	text-align: center;

}

.header-menu .menu-style-1 {
    width: 100%;
    float: none;
    margin-left: auto;
    margin-right: auto;
}

p.toll {
    font-weight: bold;
    letter-spacing: 0.5px;
    line-height: 23px;
    font-size: 25px;
    text-align: center;
    font-family: 'Montserrat', sans-serif, Arial, sans-serif;
    color: #2b3264;
}

p.tollus {
    font-weight: 500;
    letter-spacing: -0.5px;
    line-height: 15px;
    font-size: 25px;
    text-align: center;
    font-family: 'Montserrat', sans-serif, Arial, sans-serif;
    color: #666666;
}

.ccu h1 {
    margin: 0px;
    text-align: center;
}

#contacthome p {
    font-weight: 400;
    letter-spacing: 0.5px;
    line-height: 25px;
    font-size: 100%;
    text-align: center;
}

/* ---------- Our Partner ------------- */

.grid-item-logo {
    float: none;
    margin: 2px 10px 2px;
    width: 12%;
    height: auto;
    /* background-color: black; */
    display: inline-block;
    padding: 0px;
}

li.grid-item-logo.big {
    width: 30%;
}

li.grid-item-logo.medium {
    width: 20%;
}

/* ---------- OUR WORK REFERENCE ------------- */

#tz_team175 .col-sm-6 {
    width: 44%;
}

/* ---------- OUR PARTNER EXPERIENCES ------------- */
.rg-hed {
    font-weight: bold;
    font-size: 17px;
}

.rg-dek {
    font-size: 2em;
    font-weight: bold;
    color: #000;
}

.rg-dek {
    font-size: 27px;
    font-weight: bold;
    color: #000;
    margin-top: 30px;
}


/* ---------- PROJECTS ------------- */

img.uk-overlay-scale {
    height: 155px;
}

/* ---------- PRODUCTS ------------- */
h3.uk-panel-title.uk-margin-bottom-remove {
    font-size: 14px;
    line-height: 19px;
}

/* ---------- Contact Us ------------- */
.contacttext {
    margin-bottom: 25px;
    padding: 0px 20px;
}

div#phoneaddress {
    border-bottom: 2px dashed #eaeaea;
    margin-bottom: 40px;
    padding: 0px 5px;
}

#phoneaddress .col-sm-12 {
    width: 40%;
}

#contact-2.col-sm-12 {
    width: 26%;
}

#contact-3.col-sm-12 {
    width: 26%;
}


/* ---------- Contact Us Form ------------- */
#homeforeleft.col-sm-6 {
    width: 100%;
}

#homeforeright.col-sm-6 {
    width: 100%;
}

.formResponsive select {
    width: 431px;
    border: 1px solid #bbb;
}

/* ---------- Girl ------------- */
.formrg {
    text-align: center;
}

}

@media (max-width: 767px) {

/* Code 
#tz-top-bar-wrapper {border-top:3px solid orange;}
*/

/* Header */
.hidden-xs {
    display: block !important;
}

#tz-logo.width-auto {
    width: 100%;
	text-align: center;

}

.header-menu .menu-style-1 {
    width: 100%;
    float: none;
    margin-left: auto;
    margin-right: auto;
}

p.toll {
    font-weight: bold;
    letter-spacing: 0.5px;
    line-height: 23px;
    font-size: 25px;
    text-align: center;
    font-family: 'Montserrat', sans-serif, Arial, sans-serif;
    color: #2b3264;
}

p.tollus {
    font-weight: 500;
    letter-spacing: -0.5px;
    line-height: 15px;
    font-size: 25px;
    text-align: center;
    font-family: 'Montserrat', sans-serif, Arial, sans-serif;
    color: #666666;
}

.ccu h1 {
    margin: 0px;
    text-align: center;
}

#contacthome p {
    font-weight: 400;
    letter-spacing: 0.5px;
    line-height: 25px;
    font-size: 100%;
    text-align: center;
}

/* Home Gallery */
#tz-homegallery .uk-row-first {
    width: 245px;
}


.uk-overlay {
    display: inline-block;
    position: relative;
    max-width: 100%;
    vertical-align: middle;
    overflow: hidden;
    margin: 0;
}

/* ---------- Home Form ------------- */
#tz-homeform.col-xs-12 {
    width: 90%;
    float: none;
    margin-left: auto;
    margin-right: auto;
}

#homeforeright{
	padding-left:0px;}
	
.formResponsive select {
    width: 445px;
    border: 1px solid #bbb;
}


/* ---------- Girl ------------- */
.formrg {
    text-align: center;
}

/* ---------- Our Partner ------------- */

.grid-item-logo {
    float: none;
    margin: 2px 10px 2px;
    width: 12%;
    height: auto;
    /* background-color: black; */
    display: inline-block;
    padding: 0px;
}

li.grid-item-logo.big {
    width: 25%;
    margin-bottom: 20px;
    margin-top: 20px;
}

li.grid-item-logo.medium {
    width: 17%;
}

/* ---------- OUR WORK REFERENCE ------------- */
#tz_team175 .col-xs-12 {
    width: 66%;
}

#tz_team175 .row {
    display: inline-block;
}

/* ---------- OUR MISSION ------------- */
.ourbp.col-xs-12 {
    width: 50%;
}

/* ---------- PRODUCTS ------------- */

.productpage figure.uk-overlay.uk-overlay-hover {
    width: 100%;
}

.productpage img.uk-overlay-scale {
    height: 232px;
}

/* ---------- MANAGEMENT & FACILITIES ------------- */
.mnm .uk-panel, .uk-panel:hover {
    text-decoration: none;
    text-align: center;
}

.mnm figure.uk-overlay.uk-overlay-hover {
    width: 96%;
}

.mnm img.uk-overlay-scale {
    height: 232px;
}

/* ---------- Contact Us ------------- */
.contacttext {
    margin-bottom: 25px;
    padding: 0px 20px;
}

div#phoneaddress {
    border-bottom: 2px dashed #eaeaea;
    margin-bottom: 40px;
    padding: 0px 5px;
}

}

@media (max-width: 598px) {

/* Code 
#tz-top-bar-wrapper {border-top:3px solid pink;}
*/

/* Home Gallery */
#tz-homegallery .uk-row-first {
    width: 189px;
}


.uk-overlay {
    display: inline-block;
    position: relative;
    max-width: 100%;
    vertical-align: middle;
    overflow: hidden;
    margin: 0;
}

/* ---------- Home Form ------------- */
#tz-homeform .formResponsive button[type="submit"] {
    background-color: #ee2d2e;
    background-image: none;
    border: 0px solid #cccccc;
    margin: 20px 0px 0px 0;
    padding: 10px 25px;
}



/* ---------- Girl ------------- */
.rightgirl {
    position: relative;
    margin-top: 50px;
    width: 50%;
}


/* ---------- Our Partner ------------- */

.tz-module.module.style1 .module-title {
    font-size: 34px;
    width: 68%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.grid-item-logo {
    float: none;
    margin: 2px 10px 2px;
    width: 12%;
    height: auto;
    /* background-color: black; */
    display: inline-block;
    padding: 0px;
}

li.grid-item-logo.big {
    width: 25%;
    margin-bottom: 20px;
    margin-top: 20px;
}

li.grid-item-logo.medium {
    width: 25%;
}


/* ---------- OUR WORK REFERENCE ------------- */
.tz_teams .tz_team .tz_info {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 0px 17px;
}

.tz_teams .tz_team .tz_image {
	border: 5px solid #222222;
}

/* ---------- MANAGEMENT & FACILITIES ------------- */
.mnm figure.uk-overlay.uk-overlay-hover {
    width: 100%;
}


/* ---------- Contact Us Form ------------- */
.formResponsive .formHorizontal .formControlLabel {
    float: left;
    width: 140px;
    padding-top: 8px;
    text-align: left;
}

.formHorizontal .rsform-block.rsform-block-country {
    margin-bottom: 5px;
}


.formResponsive #rsform_4_page_0 {
    padding: 20px 15px 0px;
    margin: 0;
    border: 0;
}

.formBody {
    height: 55px;
}

.formResponsive input[type="tel"]{
	width: 100%
}


#homeforeright {
    padding-left: 0px;
    margin-top: 75px;
}

.formResponsive button[type="submit"] {
    background-color: #ee2d2e;
    background-image: none;
    border: 0px solid #cccccc;
    margin: 55px 0px 0px 0px;
    padding: 10px 25px;
    width: 100%;
}


}

@media (max-width: 480px) {

/* Code 
#tz-top-bar-wrapper {border-top:3px solid green;}
*/


/* Header */
#tz-top-left.col-sm-12 {
    width: 62%;
    text-align: left;
}

#tz-top-right.col-sm-12 {
    width: 38%;
    text-align: right;
}
/* ---------- Our Partner ------------- */

.tz-module.module.style1 .module-title {
    font-size: 34px;
    width: 85%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.grid-item-logo {
    float: none;
    margin: 2px 20px 2px;
    width: 20%;
    height: auto;
    /* background-color: black; */
    display: inline-block;
    padding: 0px;
}

li.grid-item-logo.big {
    width: 45%;
    margin-bottom: 20px;
    margin-top: 20px;
}

li.grid-item-logo.medium {
    width: 25%;
    margin-top: 20px;
    margin-bottom: 20px;
}


/* ---------- OUR MISSION ------------- */
.ourbp.col-xs-12 {
    width: 100%;
}

.ourbpa ul.tz-plazart-list.text-underline.free {
    padding-bottom: 0px;
    margin-bottom: 0px;
}

/* ---------- PRODUCTS ------------- */

.productpage img.uk-overlay-scale {
    height: 200px;
}


/* ---------- MANAGEMENT & FACILITIES ------------- */

.mnm img.uk-overlay-scale {
    height: 200px;
}
}


@media (max-width: 375px) {

/* Code 
#tz-top-bar-wrapper {border-top:3px solid green;}
*/


/* Header */
.tzheader_site {
    font-size: 13px;
    font-weight: 300;
    line-height: 20px;
    padding: 16px 0;
    color: #333333;
}

.tzheader_social li {
    padding-left: 25px;
    display: inline-block;
    float: none;
    padding-top: 20px;
}

#tz-top-left.col-sm-12 {
    width: 70%;
    text-align: left;
}

#tz-top-right.col-sm-12 {
    width: 30%;
    text-align: right;
}

.tzheader_line {
    padding: 0 2px;
	display: none;
}

/* Home Gallery */
#tz-homegallery .uk-row-first {
    width: 170px;
}

.content_article h3 {
    font-size: 22px;
}

/* ---------- Our Partner ------------- */

.tz-module.module.style1 .module-title {
    font-size: 34px;
    width: 85%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.grid-item-logo {
    float: none;
    margin: 10px 20px 10px;
    width: 25%;
    height: auto;
    /* background-color: black; */
    display: inline-block;
    padding: 0px;
}

li.grid-item-logo.medium {
    width: 25%;
    margin-top: 0px;
    margin-bottom: 0px;
}



/* ---------- OUR WORK REFERENCE ------------- */
.tz-module.module.style1 .module-title {
    font-size: 25px;
    line-height: 30px;
}

#tz_team175 .row {
    display: inline-block;
    width: 100%;
}

#tz_team175 .col-xs-4 {
    width: 65%;
    float: none;
    margin-left: auto;
    margin-right: auto;
}

/* ---------- OUR MISSION ------------- */
.ourbp.col-xs-12 {
    width: 100%;
}

.ourbpa ul.tz-plazart-list.text-underline.free {
    padding-bottom: 0px;
    margin-bottom: 0px;
}

/* ---------- MANAGEMENT & FACILITIES ------------- */
.mnm figure.uk-overlay.uk-overlay-hover {
    width: 86%;
}

}
/* 
font-family: 'Catamaran', sans-serif;
font-family: 'Open Sans', sans-serif;
*/
